Enable LiquidThreads extension on tr.wikinews
Closed, DeclinedPublic

Description

Author: serhat.er.95

Description:
Hi,

We would like to have the following namespace for comments on news articles: Yorum. Also we would like to enable LiquidThreads extension for Yorum namespace. Discussion: http://tr.wikinews.org/wiki/Vikihaber:K%C3%B6y_%C3%A7e%C5%9Fmesi#Comments_.28yorum.29_alan_ad.C4.B1n.C4.B1n_a.C3.A7.C4.B1lmas.C4.B1 and http://tr.wikinews.org/wiki/Vikihaber:K%C3%B6y_%C3%A7e%C5%9Fmesi#LiquidThreads


Version: unspecified
Severity: enhancement
URL: http://tr.wikinews.org

Details

Reference
bz25019
bzimport raised the priority of this task from to Low.
bzimport set Reference to bz25019.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Sep 1 2010, 9:25 PM

jeluf wrote:

What's the name of the discussion namespace for "Yorum"? (Even if it might not make much sense to have a discussion namespace in this case, the software needs one).

sekseniki145 wrote:

(In reply to comment #1)

What's the name of the discussion namespace for "Yorum"? (Even if it might not
make much sense to have a discussion namespace in this case, the software needs
one).

It is "Options" in English.

jeluf wrote:

Namespaces come in pairs. Like "Image" and "Image talk". So if you want to have a new namespace "Yorum", we also have to set up a talk namespace for it. And this namespace needs a name.

serhat.er.95 wrote:

Hi,
If there has to be a talk namespace, it can be "Yorum tarışma". But it would be better without any talkspace if it was possible.

danny.leinad wrote:

(In reply to comment #4)

Hi,
If there has to be a talk namespace, it can be "Yorum tarışma". But it would be
better without any talkspace if it was possible.

It is not possible.

En.wikinews and de.wikinews which have "Comment" namespace, also have "Comment_talk" namespace but this namespace is hidden by css hack. For example look at http://en.wikinews.org/wiki/MediaWiki:Common.css, there is: body.ns-102 #ca-talk {display:none;}

serhat.er.95 wrote:

It seems I misspelled the talkspace. It should be "Yorum tartışma".

aykutuludag wrote:

Domain name is not opened yet been made. Is there a problem?

Created namespaces:

'trwikinews' => array(
    100 => 'Portal',
    101 => 'Portal_tartışma',

+ 106 => 'Yorum',
+ 107 => 'Yorum_tartışma',

),

vitomedia wrote:

Sorry to reopen it. But the extension "Liquid Threads" is yet to be enabled.

Further LiquidThreads deployments are on hold. See bug 19699.

vitomedia wrote:

(In reply to comment #10)

Further LiquidThreads deployments are on hold. See bug 19699.

Thank you Andrew. I'll notify the community (and would be delighted if you could take a look at bug 26943) :)

Reedy added a comment.May 23 2011, 7:26 PM

Closing as later, as LQT isn't going to be deployed anywhere new atm

I'm closing this request as WONTFIX as the current resolution RESOLVED LATER is deprecated (see http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/65116 ), plus WONTFIX better reflects the situation.

This request will not get fixed, as deploying and developing LQT is on hold (see e.g. bug 19699 comment 10) and discouraged.
Its functionality will be superseded by Flow/Messaging in late 2013 or 2014, after Echo/Notifications has been successfully deployed.

For more information on Flow/Messaging see https://www.mediawiki.org/wiki/Flow .
For more information on Echo/Notifications see https://www.mediawiki.org/wiki/Echo_(Notifications) .

hashar removed a subscriber: hashar.Sep 2 2018, 8:55 PM